uuid: 7d027028-deb7-4416-9321-d1e9494d6096
langcode: en
status: true
dependencies: {  }
id: comment_node_original_videos
label: 'Original Videos comment'
target_entity_type_id: node
description: null
